/*
Theme Name: Seriously Trademarks Child Theme
Author: Whitetower Digital Pty Ltd
Author URI: http://www.whitetower.com.au
Template: seriouslytm
Version: 1.0
*/

.header-btn {
  padding: 15px 30px;
  text-transform: uppercase;
  color: #fff !important;
  letter-spacing: 1px;
}

.header-btn a {
  color: #fff !important;
}

.header-btn:hover {
  opacity: 0.8;
}

#header-secondary-outer {
  height: 63px;
}

.blue {
  background: #475d91;
}

.orange {
  background: #ea5a0b;
}

body[data-hhun="1"] #header-secondary-outer {
  position: fixed !important;
}

.footer-copyterms {
  border-top: 1px solid #fff;
  padding-top: 30px;
  font-size: 12px;
  line-height: 15px;
}

.footer-copyterms .vc_row {
  width: 100% !important;
  overflow: hidden;
  margin-bottom: 20px;
}

.footer-copyterms .left-block {
  float: left;
  width: 30%;
}

.footer-copyterms .right-block {
  float: left;
  width: 70%;
}

#header-secondary-outer .sf-menu .phone-num.push-left a {
  position: fixed;
  left: -1px;
  top: 0;
  font-size: 20px !important;
  font-weight: bold;
  background: #dadada;
  height: 63px;
  width: 200px;
  line-height: 45px !important;
  display: block;
}

#header-secondary-outer .sf-menu .phone-num.push-left a:hover {
  opacity: 0.7;
}

.ascend #footer-outer #footer-widgets .col ul li a, .ascend #sidebar div ul li a, .textwidget p {
  font-size: 13px !important;
}

@media screen only and (min-width: 320px) and (max-width: 767px) {
  
  body .full-width-section .push-up-mobile .play_button {
    margin: -30px 0 20px 0 !important;
  }
  
}